PAYMENT_METHOD_DESC="One of the most popular online payment methods,enables you to pay securily with your Paypal account,VISA,Mastercard,bank account and other methods."
PAYMENT_METHOD_NAME="Paypal"
AFTER_SUCCESSFULL_MSG="Your payment for invoice %s was successfull, thank you!"
AFTER_FAILED_MSG="Your payment was not successfull, please try again!"
PRODUCT_COUPON_FROM="Product Coupon From:"
COM_JEGROUPBUY_PAYMENT_FAILURE_MSG="Payment has done unsuccessful, Please try again!"